.navbar {
    top: 0;
    z-index: 9999;
    position: fixed;
    width: 100%
}

.navbar-toggler {
    position: relative;
    z-index: 9999;
}

.custom-header {
    background: #ffffff;
    backdrop-filter: blur(10px);
    height: 80px;
    display: flex;
    align-items: center;
}

/* Liens menu */
.custom-header .nav-link {
    position: relative;
    color: #5f6c72;
    font-weight: 500;
    transition: 0.3s;
    font-size: 18px;
}

.custom-header .nav-link:hover {
    color: var(--couleur-principale);
}

/* underline caché au départ */
.custom-header .nav-link::after {
    content: "";
    position: absolute;
    bottom: 6px;
    left: 50%;
    width: 0%;
    height: 2px;
    background: var(--couleur-principale);
    transition: all 0.3s ease;
    transform: translateX(-50%);
}

/* hover */
.custom-header .nav-link:hover::after {
    width: 100%;
}

/* Bouton droite */

.localisation-modal .jconfirm-content-pane {
    height: 100% !important;
}

.offcanvas {
    width: 300px;
}

.offcanvas-body .nav-link {
    font-size: 18px;
    padding: 10px 0;
    color: #333;
}

.offcanvas-body .nav-link:hover {
    color: var(--couleur-principale);
}

/* Responsive spacing */
@media (max-width: 991px) {
    .custom-header {
        height: auto;
        padding: 10px 0;
    }
}

@media screen and (max-width:1660px) {
    #div-contact-full-header {
        display: none;
    }

    .reseaux-header-full {
        margin-top: 0;
    }

    .btn-contact-header {
        display: none;
    }

    .logo-header {
        max-width: 200px;
    }
}

@media screen and (max-width:1500px) {
    #div-numero-full-header {
        display: none;
    }

    #header_phone_mobile {
        display: none!important;
        justify-content: center;
        align-items: center;
    }

    .navbar-full{
        padding: 0;
    }

    .navbar-menu-principal{
        padding-left: 20px !important;
    }

    .nav-li-header {
        text-align: center;
        padding: 10px 10px;
    }

    .logo-header {
        max-width: 160px;
    }

    .btn-tel-header-icone{
        margin: 4px 0px !important;
    }

    .btn-tel-header-numero{
        display: none;
    }
}
@media screen and (max-width:1300px) {
    .navbar-menu-principal{
        padding-left: 0px !important;
        padding-right: 0;
    }
}
@media screen and (max-width:1150px) {
    #div-hamburger {
        display: block;
    }

    .navbar-full {
        padding: 10px;
    }

    .p-menu-nav {
        display: none!important;
    }

    .contact-header {
        display: none!important;
    }

    .logo-header {
        height: 40px;
        max-width: inherit;
    }
}

@media screen and (max-width:991px) {

    .header-dropdown .dropdown-item, .header-dropdown .dropdown-item:active, .header-dropdown .dropdown-item:hover {
        text-align: center;
        padding-left: 0;
        padding-right: 0;
    }

    .header-dropdown .dropdown-menu {
        border: 0;
        background-color: #fff;
    }

    .navbar-collapse {
        background-color: rgba(0, 0, 0, .9);
        position: relative;
        top: 14px;
    }

    .nav-li-header:hover {
        border-bottom: 0;
        background-color: var(--couleur-texte-principal);
    }

    .nav-li-header {
        text-align: center;
        padding-top: 10px;
        font-size: 22px!important;
    }

    .nav-li-header:hover a {
        color: #fff;
    }

    .navbar-full {
        display: block;
    }
}

@media screen and (max-width:767px) {
    .header-dropdown .dropdown-toggle {
        padding: 0;
    }
}